
.comment-type--note-cd.comment,
.comment-type--note-cd.comment.comment--level-1 ~ .comment--level-1 {
    margin: 0;
    padding: 0;
    border: none;
}


.comment-type--note-cd.comment .comment__meta {
  color: var(--color-text-neutral-soft);
  font-size: 0.875rem;
}
.comment-type--note-cd.comment .comment__author {
  margin-inline-end: 0;
  font-weight: normal;
  font-size: inherit;
}


.comment-type--note-cd.comment .comment__content, .comment-type--note-cd.comment footer.comment__meta {
    display: contents;
}

.comment-type--note-cd.comment .entity-type--comment.field.field--name-comment-body,
.comment-type--note-cd.comment .entity-type--comment.field.field--name-field-note,
.comment-type--note-cd.comment .comment__content p {
    display: inline;
} 

